# adjust-workspace-padding

```
Adjust workspace padding on the focused workspace

Usage: komorebic.exe adjust-workspace-padding <SIZING> <ADJUSTMENT>

Arguments:
  <SIZING>
          [possible values: increase, decrease]

  <ADJUSTMENT>
          Pixels to adjust by as an integer

Options:
  -h, --help
          Print help

```
